#menu, #menu ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	#menu {
height: 33px;
width: 1000px;
margin: 0 auto;
padding-top: 30px;
	}
	
	#menu:before,
	#menu:after {
		content: "";
		display: table;
	}
	
	#menu:after {
		clear: both;
	}
	
	#menu {
		zoom:1;
	}
	
	#menu li {
		float: left;
		display: block;
		list-style: none;
		margin-right: 40px;
		display: block;
		list-style: none;
		margin-right: 17px;
		position: relative;
	}
	
	#menu li:last-child {
	margin-right: 0;
}
	
	#menu a {
		display: block;
		height: 35px;
		/*border-bottom: 4px solid #b4b4b4;*/
		font: 16px/30px days, trebuchet ms;
		color: #505050;
		text-decoration: none;
	}
	
	#menu li:hover > a {
		color: #b61c06;
		border-bottom: 4px solid #b61c06;
	}
	
	.menu_active {
		color: #b61c06!important;
		border-bottom: 4px solid #b61c06!important;
	}
		.menu_active1 {
	color: #D8A46C !important;
	border-bottom: 2px solid #D8A46C;
	margin-bottom: -2px;	}

	*html #menu li a:hover { /* IE6 only */
		color: #b61c06;
		border-bottom: 4px solid #b61c06;
	}
	
	#menu ul {
		margin: 20px 0 0 0;
		_margin: 0; /*IE6 only*/
		opacity: 0;
		visibility: hidden;
		position: absolute;
		top: 38px;
		left: 0;  
		-webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		-ms-transition: all .2s ease-in-out;
		-o-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out; 
		z-index: 9999;
		background: #0f0f0f;
		box-shadow: 3px 3px 4px #000000;
	}

	#menu li:hover > ul {
		opacity: 1;
		visibility: visible;
		margin-top: -4px;
	}
	
	#menu ul ul {
		top: 0;
		left: 150px;
		margin: 0 0 0 20px;
		_margin: 0; /*IE6 only*/
		-moz-box-shadow: -1px 0 0 rgba(255,255,255,.3);
		-webkit-box-shadow: -1px 0 0 rgba(255,255,255,.3);
		box-shadow: -1px 0 0 rgba(255,255,255,.3);		
	}
	
	#menu ul li {
		float: none;
		display: block;
		border: 0;
		_line-height: 0; /*IE6 only*/
		-webkit-box-shadow: 0 1px 0 #111, 0 2px 0 #666;
		margin-right: 0;
		width: 100%;
		background: url(../img/libg.png) repeat-x bottom;
	}
	
	#menu ul li:last-child {
		background: none;
	}
	
	#menu ul a {    
		padding: 5px 20px 17px 30px;
		_height: 10px; /*IE6 only*/
		height: 10px;
		display: block;
		white-space: nowrap;
		float: none;
		text-transform: none;
		border-bottom: none;
		background: url(../img/menu.png) no-repeat 10px 12px;
	}
	
	#menu ul a:hover {
		border-bottom: none;
		background: url(../img/menuact.png) no-repeat 10px 12px;
	}
		
	/* Mobile */
	#menu-trigger {
		display: none;
	}

	@media screen and (max-width: 600px) {

		/* nav-wrap */
		#menu-wrap {
			position: relative;
		}

		
		/* main nav */
		#menu {
			margin: 0; padding: 10px;
			position: absolute;
			top: 40px;
			width: 100%;
			z-index: 1;
			background-color: #444;
			display: none;
			-moz-box-shadow: none;
			-webkit-box-shadow: none;
			box-shadow: none;		
		}

		#menu:after {
			content: '';
			position: absolute;
			left: 25px;
			top: -8px;
		}	

		#menu ul {
			position: static;
			visibility: visible;
			opacity: 1;
			margin: 0;
			background: none;
			-moz-box-shadow: none;
			-webkit-box-shadow: none;
			box-shadow: none;				
		}

		#menu ul ul {
			margin: 0 0 0 20px !important;
			-moz-box-shadow: none;
			-webkit-box-shadow: none;
			box-shadow: none;		
		}

		#menu li {
			position: static;
			display: block;
			float: none;
			border: 0;
			margin: 5px;
			-moz-box-shadow: none;
			-webkit-box-shadow: none;
			box-shadow: none;			
		}

		#menu ul li{
			margin-left: 20px;
			-moz-box-shadow: none;
			-webkit-box-shadow: none;
			box-shadow: none;		
			background: url(../img/libg.png) repeat-x bottom;
		}

		#menu a{
			display: block;
			float: none;
			padding: 0;
			color: #999;
		}

		#menu a:hover{
			color: #fafafa;
		}	

		#menu ul a{
			padding: 0;
			width: auto;		
		}

		#menu ul a:hover{
			background: none;	
		}

		#menu ul li:first-child a:after,
		#menu ul ul li:first-child a:after {
			border: 0;
		}		

	}

	@media screen and (min-width: 600px) {
		#menu {
			display: block !important;
		}
	}	

	/* iPad */
	.no-transition {
		-webkit-transition: none;
		-moz-transition: none;
		-ms-transition: none;
		-o-transition: none;
		transition: none;
		opacity: 1;
		visibility: visible;
		display: none;  		
	}

	#menu li:hover > .no-transition {
		display: block;
	}